
* {
    font-family:'Roboto', 'Noto Sans JP', 'Noto Sans JP', 'Hiragino Sans', serif;
    font-size: 16px;
    font-weight: 400;
}

.event_child {
    background-image: url(../../img03/event/981_02c.jpg);
    background-size: 100%;
}

.event_card {
    background-color: rgba(255,255,255,0.9);
    padding: 20px 30px;
    width: 650px;
    border-radius: 10px;
}

#top_title {
    font-family: 'M PLUS Rounded 1c';
    text-align: center;
    font-size: 50px;
    font-weight: 900;
    line-height: 1.4;
    color: white;
    text-shadow:
        0px 0px 5px rgba(255, 136, 0, 1),
        0px 0px 5px rgba(255, 136, 0, 1),
        0px 0px 9px rgba(255, 136, 0, 1),
        0px 0px 9px rgba(255, 136, 0, 1),
        0px 0px 20px rgba(255, 136, 0, 1);
    }

.event_card .sub_title {
    font-family: 'M PLUS Rounded 1c';
    position: relative;
    width: 600px;
    padding: 15px 10px 15px 30px;
    margin-bottom: 20px;
    background: rgba(255,255,255,0.9);
    border-radius: 7px;
    color: rgb(248, 91, 0);
    border: solid 2px rgb(248, 91, 0);
    font-size: 26px;
    font-weight: 900;
}

.event_card .sub_title::before {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 10px;
    margin: 17px 0;
    width: 8px;
    height: auto;
    border-radius: 4px;
    background-color: rgb(248, 91, 0);
}

.event_card .title_obi {
    position: relative;
    left: 15px;
    width: 100%;
    margin: 0 0 20px;
    padding: 5px 0 5px 5px;
    border-left: none;
    line-height: 1.2;
    font-size: 20px;
    font-weight: 700;
    word-wrap:break-word;
}

.event_card .title_obi::before {
    position: absolute;
    content: "";
    border: solid 5px #f5c634;
    border-radius: 10px;
    background-color: #f5c634;
    left: -10px;
    top: 10px;
}

.event_card .link_title {
    position: relative;
    display: block;
    width: 570px;
    padding: 15px 20px 20px;
    border-radius: 8px;
    background-color: white;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    color: #5f5f5f;
    box-shadow: 0 0 5px 1px rgba(151, 151, 151,0.2);
}

.event_card .link_title:active {
    background-color: rgb(248, 248, 248);
}

.event_card .link_p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    margin-top: 7px;
    margin-bottom: 0;
}

.event_card .link_t {
    display: block;
    position: relative;
    margin-left: 15px;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 8px;
}

.event_card .link_t::before {
    position: absolute;
    content: "";
    border: solid 5px #f5c634;
    border-radius: 10px;
    background-color: #f5c634;
    left: -15px;
    top: 5px;
}

.event_card .link_m {
    position: relative;
    margin: 15px auto 5px;
    padding: 5px 0;
    display: block;
    font-size: 16px;
    font-weight: 600;
    width: 100%;
    text-align: center;
    background-color: #f5c634;
    color: white;
    border-radius: 15px;

}

.event_card .tag_ny {
    position: relative;
    top: -1px;
    display: inline-block;
    padding: 0px 5px 0px;
    margin-right: 3px;
    border: solid 1px #f5c634;
    color: #f5c634;
    font-size: 12px;
    font-weight: 700;
}


.event_card .tag {
    display: inline-block;
    position: relative;
    top: -2px;
    display: inline-block;
    padding: 0px 6px 1px;
    margin-right: 3px;
    border: solid 1px rgb(151, 151, 151);
    color: #818181;
    font-size: 10px;
    font-weight: 400;
}

.event_card ol li {
    margin-bottom: 40px;
}

.event_card .slide_swap .swap img {
    border: none;
    box-shadow: 0 0 4px 1px rgba(151, 151, 151,0.2);
}

.event_card ol li h4 {
    display: inline-block;
    margin-bottom: 3px;
}

.event_card ol li .tag {
    margin-left: 5px;
    padding: 0 5px;
    font-size: 10px;
}

.event_card .tag_y {
    position: relative;
    top: -1px;
    display: inline-block;
    padding: 0px 5px 0px;
    margin-right: 3px;
    border: solid 1px #ffa600;
    color: #ffa600;
    font-size: 12px;
    font-weight: 400;
}

.event_card table tr {
    width: 100%;
}

.event_card ol li img {
    width: 600px;
    border-radius: 10px;
    box-shadow: 0px 0px 5px 0px rgb(0,0,0,0.3);
}

.slide_swap {
    max-width: 600px;
    list-style: none;
    margin: 0;
    margin-left: 0 !important;
    left: 0;
    padding: 0;
    display: flex;
    overflow-x: scroll;
}

.event_child .event_card .slide_swap img {
    max-width: 350px !important;
    border-radius: 13px;
    margin: 0 10px;
}

.event_card ul li {
    width: 630px;
}

.event_card h4{
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 5px;
}

.event_card img {
    width: 640px;
    border-radius: 10px;
}